.orange {
	color: #FFF;	
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


.red {
	color: #FFF;
	background: #f42e61;
	background: -webkit-gradient(linear, left top, left bottom, from(#f02d5b), to(#cf2752));
	background: -moz-linear-gradient(top,  #f02d5b,  #cf2752);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f02d5b', endColorstr='#cf2752');
}
.red:hover {
	background: #dd093f;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#d9093b), to(#bc0835));
	background: -moz-linear-gradient(top,  #d9093b,  #bc0835);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9093b', endColorstr='#bc0835');
}
.red:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#d9093b), to(#bc0835));
	background: -moz-linear-gradient(top,  #d9093b,  #bc0835);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9093b', endColorstr='#bc0835');
}

.blue {
	color: #FFF;
	background: #099fdd;
	background: -webkit-gradient(linear, left top, left bottom, from(#099cd0), to(#0887ba));
	background: -moz-linear-gradient(top,  #099cd0,  #0887ba);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#099cd0', endColorstr='#0887ba');
}
.blue:hover {
	background: #088cc3;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0889b8), to(#0777a4));
	background: -moz-linear-gradient(top,  #0889b8,  #0777a4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0889b8', endColorstr='#0777a4');
}
.blue:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0889b8), to(#0777a4));
	background: -moz-linear-gradient(top,  #0889b8,  #0777a4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0889b8', endColorstr='#0777a4');
}

.green {
	color: #FFF;
	background: #6c9e0b;
	background: -webkit-gradient(linear, left top, left bottom, from(#6a9b0a), to(#5b8609));
	background: -moz-linear-gradient(top,  #6a9b0a,  #5b8609);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a9b0a', endColorstr='#5b8609');
}
.green:hover {
	background: #5d880a;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#5b8509), to(#4f7308));
	background: -moz-linear-gradient(top,  #5b8509,  #4f7308);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b8509', endColorstr='#4f7308');
}
.green:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#5b8509), to(#4f7308));
	background: -moz-linear-gradient(top,  #5b8509,  #4f7308);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b8509', endColorstr='#4f7308');
}


.black {
	color: #FFF;
	border: solid 1px #a1a1a1;
	background: #292929;
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#1e1e1e));
	background: -moz-linear-gradient(top,  #505050,  #1e1e1e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#1e1e1e');
}
.black:hover {
	background: #373737;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#2e2e2e));
	background: -moz-linear-gradient(top,  #404040,  #2e2e2e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#2e2e2e');
}
.black:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#2e2e2e));
	background: -moz-linear-gradient(top,  #404040,  #2e2e2e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#2e2e2e');
}

.grey {
	color: #FFF;
	background: #a2a2a2;
	background: -webkit-gradient(linear, left top, left bottom, from(#9f9f98), to(#898989));
	background: -moz-linear-gradient(top,  #9f9f98,  #898989);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f9f98', endColorstr='#898989');
}
.grey:hover {
	background: #858484;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#82817c), to(#71706f));
	background: -moz-linear-gradient(top,  #82817c,  #71706f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#82817c', endColorstr='#71706f');
}
.grey:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#82817c), to(#71706f));
	background: -moz-linear-gradient(top,  #82817c,  #71706f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#82817c', endColorstr='#71706f');
}